@echo off
chcp 65001>NUL
REM AYTO TO SCRIPT ΑΛΛΑΖΕΙ ΤΗΝ ΠΟΙΟΤΗΤΑ ΣΕ 36 crf ΣΕ ΣΕ 1 Η ΠΕΡΙΣΣΟΤΕΡΑ ΒΙΝΤΕΟ ΠΟΥ ΤΟΥ ΒΑΖΕΤΕ ΩΣ ΟΡΙΣΜΑΤΑ 
REM ΣΤΟΝ ΚΑΤΑΛΟΓΟ ΠΟΥ ΒΡΙΣΚΕΣΤΕ Π.Χ. vid36crf 1video.mp4 2video.mov 3video.flv 4video.avi 7video.webm 
REM ΤΑ SCRIPT ΕΙΝΑΙ ΜΕΡΟΣ ΤΟΥ gamelink.gr-ffmpeg-scripts.zip ΑΠΟ ΤΟ EL.GAMELINK.GR
REM Ακολουθεί το Url για να μάθετε περισσότερα ή να το κατεβάσετε. Καλά video editing!
REM 
REM https://el.gamelink.gr/blog/Pws-Mporeite-Na-Mikrynete-ta-Video-gia-tis-MkDocs-Selides-sas-me-to-ffmpeg/ 
REM 
pushd "%cd%"
cd /D ..\../finalFFmpegScripts/4/
set "appp=%cd%"
setlocal && cd /D "%arxiki%"
:Restart
echo.
echo Μετατροπή της Ποιότητας ενός ή περισσοτέρων Βίντεο σε 36 crf.
echo.
set /p input="Γράψε το ή τα βίντεο σου με κενά: "
echo.
call  "%appp%\vid36crf.bat" %input%
endlocal
popd